-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://fr.wikipedia.org/wiki/Threetino
-- completed 18/11/2023
ThreetinoClass = -- resonant 1:3 = Threetino
{
	groupe = false,
	checkBorder = {0,1,0,1},
	labelcolor = {0,1,0,1},
	markcolor = "#00FF00",
	markstyle = "diamond",
	marksize = "2",
	number = 16,
	counter = true,
	
	objects =
	{
		"Sol/136120 2003 LG7", -- ThreetinoClass (TNO-KBO)
		"Sol/385607 2005 EO297", -- ScatteredDiscObject (ESDO/TNO-KBO), ThreetinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/613469 2006 QJ181", -- ThreetinoClass (TNO-KBO)
		-----------------------------------
		"Sol/2004 VU130", -- ThreetinoClass (TNO-KBO)
		"Sol/2006 QJ181", -- ThreetinoClass (TNO-KBO)
		"Sol/2006 SF369", -- ThreetinoClass (TNO-KBO)
		"Sol/2011 US411", -- ThreetinoClass (TNO-KBO)
		"Sol/2014 FX71", -- ThreetinoClass (TNO-KBO)
		"Sol/2015 BZ517", -- ThreetinoClass (TNO-KBO)
		"Sol/2015 FJ345", -- ThreetinoClass (TNO-KBO), DetachedObjects
		"Sol/2015 GA55", -- ThreetinoClass (TNO-KBO)
		"Sol/2015 KY173", -- ThreetinoClass (TNO-KBO)
		"Sol/2015 RA278", -- ThreetinoClass (TNO-KBO)
		"Sol/2015 RZ277", -- ThreetinoClass (TNO-KBO)
		"Sol/2015 VM166", -- ThreetinoClass (TNO-KBO)
		"Sol/2015 VN166", -- ThreetinoClass (TNO-KBO)
	}
}
